When you log an inference to Athina, you can provide anDocumentation Index
Fetch the complete documentation index at: https://docs.athina.ai/llms.txt
Use this file to discover all available pages before exploring further.
external_reference_id as a unique identifier for the inference.
This can be useful if you want to update the logs with additional information later.
For example, you may log user_feedback to track user satisfaction with the responses.
You can do this by sending a patch request with external_reference_id of the original inference log.
-
Method:
PATCH -
Endpoint:
https://log.athina.ai/api/v1/log/inference/update-by-external-reference-id/:externalReferenceId -
Headers:
athina-api-key:YOUR_ATHINA_API_KEYContent-Type:application/json
Request Body
Allowed fields to update
Examples
- Update the
user_feedbackfield of the inference log with theexternal_reference_id.
- Update the
response_timefield of the inference log with theexternal_reference_id.